#body .wrapper_content_full{
  position: relative;
}
#body .wrapper_content_full.overlay{
  pointer-events: none;
}
.wrapper_content_full .backurl{
	padding: 10px;
}
.wrapper_content_full .ad-id{
  color: #ffb039;
}
.payment-line{
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: center;padding: 20px 0px;
}
.payment-line #price{
	color: white;
	font-size: 16px;
}
.payment-line #amount{
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.payment-line i{
  font-style: 18px
}
.wrapper_content_full .errors{
  color: #ff3900;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.form-wrapper {
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: none;
  transition: none;
}
.form-wrapper.premium{
    width: 520px;
    max-width: 100%;
    padding: 0px 0px 60px 0px;
    margin: auto auto;        
}
.form-wrapper .form-header{
  display: inline-flex;
  flex-direction: row;
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  padding-bottom: 0px;
}
.form-wrapper .form-header-line1{
  width: 100%;
}
.form-wrapper .form-header-line2{
    display: flex;
    justify-content: flex-end;
    color: white;
    width: 100%;
    font-size: 16px;
    align-items: center;
    line-height: 1.3rem;
}
.form-wrapper .form-header-line2 h5{
   font-size: 14px;
   margin:0px;
   margin-top: 5px;
}
.form-wrapper .form-header-line2 .yellow{
  color:#f90;
  cursor: pointer;    
  padding-left: 5px;
}
.form-wrapper .form-seperator{
  border: 1px solid #222222;
  margin: 1.5rem 0rem;
}
.form-wrapper .form-settings-blocks{
  display: inline-flex;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
}
.form-wrapper .form-settings-block{
  flex-basis: 50%;
}
.form-wrapper .form-settings-block .title-multiple{
  padding-left: 20px;
}
.form-wrapper .form-settings-block .block{
  padding: 20px;
  border: 2px solid #212121;
  border-radius: 6px;
  color: white;
}
.form-wrapper .form-settings-block .block h4{
  font-weight: 100;
  line-height: 1.4rem;
}
.form-wrapper h2 {
  font-size: 1.5em;
  line-height: 1.5em;
  margin: 0;
}
.form-wrapper .form-settings-block #onetime-bump{
  margin: 1.5rem 0rem!important;
}
.form-wrapper .form-settings-block .bump-status-text{
    padding: 0px 20px;
    font-size: 16px;
    text-align: justify;
}
.form-wrapper .form_title_container {
  color: #ffffff;
}
.form-wrapper h3 {
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1.5em;
  margin: 0;
}
.form-wrapper label {
  font-size: 16px;
  color: white;
  margin-bottom: 10px;
}
.form-wrapper .row {
  margin: 10px -15px;
}
.form-wrapper .row > div {
  padding: 0 15px;
  box-sizing: border-box;
}
.form-wrapper .col_half {
  width: 50%;
  float: left;
}
.form-wrapper .input_field {
  position: relative;
  margin-bottom: 20px;

}
.form-wrapper .input_field > span {
  position: absolute;
  left: 0;
  top: 0;
  color: #333;
  height: 100%;
  border-right: 1px solid #cccccc;
  text-align: center;
  width: 30px;
}
.form-wrapper .input_field > span > i {
  padding-top: 10px;
  font-size: 15px;
}
.form-wrapper .textarea_field > span > i {
  padding-top: 10px;
}
.form-wrapper input[type="text"], .form-wrapper input[type="email"], .form-wrapper input[type="password"] {
  width: 100%;
  padding: 8px 10px 9px 35px;
  height: 35px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  outline: none;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  transition: all 0.30s ease-in-out;
}
.form-wrapper input[type="text"]:hover, .form-wrapper input[type="email"]:hover, .form-wrapper input[type="password"]:hover {
  background: #fafafa;
}
.form-wrapper input[type="text"]:focus, .form-wrapper input[type="email"]:focus, .form-wrapper input[type="password"]:focus {
  -webkit-box-shadow: 0 0 2px 1px rgba(255, 169, 0, 0.5);
  -moz-box-shadow: 0 0 2px 1px rgba(255, 169, 0, 0.5);
  box-shadow: 0 0 2px 1px rgba(255, 169, 0, 0.5);
  border: 1px solid #ff9900;
  background: #fafafa;
}
.form-wrapper button[type="submit"] {
    padding: 10px 25px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #f90;
    border-radius: 6px;
    height: 56px;
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: black;
    border: none;
    text-transform: uppercase;
}
.form-wrapper button[type="submit"]:hover {
      background: #ffb039;
    transition: all .2s;
}
.form-wrapper button[type="submit"]:focus {
      background: #ffb039;
    transition: all .2s;
}
.form-wrapper input[type="checkbox"], .form-wrapper input[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.form-container .form-title-container{
  padding: 20px 40px;
}
.form-container .form-title-container h4{
  color:white;
  line-height: 1.2rem;
  font-size: 12px;
  padding: 15px 0px;
}

.form-inputs{
  padding: 20px 40px;
  background: #222222;
  border-radius: 6px;
}
.form-container .fa-arrow-circle-o-up{
  font-size: 18px;
}
.form-container .arrow-up{
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #222222;
    margin-left: auto;
    margin-right: 20px;
}
.form-container .what-bump-means{
    font-size: 16px;
    color: #ff9900;
    border-radius: 4px;
    background: #222222;
    padding: 10px;
    line-height: 1.5rem;
}
.form-inputs .label-wrapper{
  padding: 10px 0px;
  font-size: 16px;
}
.form-inputs .inline{
  display: flex;
  justify-content: space-between;
}
.form-inputs .inline .package{
  margin-left: 40px;
}
.form-inputs .city{
  color: white;
  padding-top: 20px;
}
.form-inputs .city .location{
  padding-left: 10px;
  color: #ff9900;
}
.checkbox_option label {
  margin-right: 1em;
  position: relative;
}
.checkbox_option label:before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  margin-right: 0.5em;
  vertical-align: -2px;
  border: 2px solid #cccccc;
  padding: 0.12em;
  background-color: transparent;
  background-clip: content-box;
  transition: all 0.2s ease;
}
.checkbox_option label:after {
  border-right: 2px solid #000000;
  border-top: 2px solid #000000;
  content: "";
  height: 20px;
  left: 2px;
  position: absolute;
  top: 7px;
  transform: scaleX(-1) rotate(135deg);
  transform-origin: left top;
  width: 7px;
  display: none;
}
.checkbox_option input:hover + label:before {
  border-color: #000000;
}
.checkbox_option input:checked + label:before {
  border-color: #000000;
}
.checkbox_option input:checked + label:after {
  -moz-animation: check 0.8s ease 0s running;
  -webkit-animation: check 0.8s ease 0s running;
  animation: check 0.8s ease 0s running;
  display: block;
  width: 7px;
  height: 20px;
  border-color: #000000;
}

.radio_option label {
  margin-right: 1em;
}
.radio_option label:before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  margin-right: 0.5em;
  border-radius: 100%;
  vertical-align: -3px;
  border: 2px solid #cccccc;
  padding: 0.15em;
  background-color: transparent;
  background-clip: content-box;
  transition: all 0.2s ease;
}
.radio_option input:hover + label:before {
  border-color: #000000;
}
.radio_option input:checked + label:before {
  background-color: #000000;
  border-color: #000000;
}

.select_option {
  position: relative;
  width: 100%;
}
.select_option select {
  display: inline-block;
  width: 100%;
  height: 35px;
  padding: 0px 40px;
  cursor: pointer;
  color: #7b7b7b;
  border: 1px solid #cccccc;
  border-radius: 0;
  background: #fff;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.2s ease;
}

.select_option select:hover, .select_option select:focus {
  color: #000000;
  background: #fafafa;
  border-color: #000000;
  outline: none;
}

.select_arrow {
  position: absolute;
  top: calc(50% - 4px);
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-width: 8px 5px 0 5px;
  border-style: solid;
  border-color: #7b7b7b transparent transparent transparent;
}

.select_option select:hover + .select_arrow, .select_option select:focus + .select_arrow {
  border-top-color: #000000;
}

.credit {
  position: relative;
  z-index: 1;
  text-align: center;
  padding: 15px;
  color: #ff9900;
}
.credit a {
  color: #e1a70a;
}

@media (max-width: 600px) {
  .form-wrapper .col_half {
    width: 100%;
    float: none;
  }

  .bottom_row .col_half {
    width: 50%;
    float: left;
  }

  .form-container .row .col_half.last {
    border-left: none;
  }

  .remember_me {
    padding-bottom: 20px;
  }
}
.lds-dual-ring {
      display: none;
    width: 64px;
    height: 64px;
    position: absolute;
    left: 0;
    top: calc(50% - 50px);
    right: 0;
    z-index: 9999;
    margin: auto;
}
.lds-dual-ring:after {
  content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #fff;
    border-color: #f90 transparent #f90 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.wrapper_content_full.overlay .lds-dual-ring{
  display: inline-block;
}
.wrapper_content_full.overlay .form-wrapper{
  opacity: 0.4;
}
.wrapper_content_full.overlay .backurl{
  visibility: hidden;
}
.backurl{
   padding-left: 10px;
}

.dropdown {
  min-width: 180px;
  display: inline-block;
  border-radius: 5px;
  transition: all .5s ease;
  position: relative;
  font-size: 16px;
  color: #474747;
  height: 100%;
  text-align: left
}
.dropdown .select {
    cursor: pointer;
    display: block;
    padding: 20px 10px;
    border: 1px solid #ff9900;
    background: #222222;
    color: #ff9900;
    border-radius: 4px;
}
.dropdown .select span{
   -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.dropdown .select:hover{
   border: 1px solid white;
   transition: all .2s;
}
.dropdown .select > i {
    font-size: 16px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    float: right;
    line-height: 20px
}


.dropdown.active .select > i {
    transform: rotate(-180deg)
}
.dropdown .dropdown-menu {
    position: absolute;
    background-color: #222;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 5px 5px;
    overflow: hidden;
    display: none;
    max-height: 196px;
    overflow-y: auto;
    z-index: 9;
    color: #ff9900;
}
.dropdown .dropdown-menu li {
    padding: 10px;
    transition: all .2s ease-in-out;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
} 
.dropdown .dropdown-menu {
    padding: 0;
    list-style: none
}
.dropdown .dropdown-menu li:hover {
    background-color: #4c4c4c;
}
.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2;
}
.bumps-hour{
  display: none;
}

#bump-credits{
  color: #f90;
}
.bumps-purchase-wrapper .row{
  display: flex;
  flex-direction: row;   
  width: 100%;
  margin: auto;
  width: 700px;
  padding-bottom: 80px ;
}
.stop-bumping{
  padding-left: 10px; 
  color: #FF5D5D;
  cursor: pointer;
  font-size: 16px;
}
.stop-bumping:hover{
  color: #dc4e4e;
  transition: all .2s;
}
#one-time-notify{
    color: #ff9900;
    font-weight: bold;
    padding: 0px 25px;
    margin-top: 10px;
}
.bumps-purchase-wrapper .col{
    flex: 50%;
    padding: 20px 30px;
    width: 50px;
}
.bumps-purchase-wrapper .col.dark{
   background: #222222;
   border-radius: 8px;
}
.bumps-purchase-wrapper h2{
  font-size: 18px;
}
.bumps-purchase-wrapper p{
  font-size: 14px;
  line-height: 1.5rem;
}
.bumps-purchase-wrapper hr{
  margin: 20px 0px;
  border: 1px solid #222;;
}
.bumps-purchase-wrapper .white{
  color: white;
}
.bumps-purchase-wrapper .form-wrapper{
  display: flex;
  flex-direction: column;
  padding: 0px;
  width: 100%;
  margin-left: 0;
  text-transform: uppercase;
}
.bumps-purchase-wrapper .form-wrapper .dropdown{
  margin: 10px 0px;
}
.bumps-purchase-wrapper .form-wrapper button[type="submit"]{
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 10px;
}
.bumps-purchase-wrapper .form-wrapper .button i {
  font-size: 20px;
}
.padding-20{
  padding: 20px;
}
.nopadding-left{
  padding-left: 0px;
}
.nopadding-right{
  padding-right: 0px;
}
.d-flex{
  display: flex;
}


.radio-group {
  line-height: 20px;
  font-size: 16px;
  color: #fff; 
  margin-top:20px;
}
  
.radio-group label {
    margin-right: 20px;
    padding-left: 25px;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Old versions of Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    cursor: pointer;
    font-size: 16px; 
}

.radio-group input[type=radio] {
    visible: hidden;
    width: 0px;
    height: 1px;
    overflow: hidden; 
}

.radio-group input[type=radio] + label {
      color: #fff;
      margin-bottom: 20px !important; 
}
.radio-group input[type=radio] + label:before {
    content: '';
    border: 2px solid #686868;
    border-radius: 100%;
    background: #222222;
    width: 18px;
    height: 18px; 
}
.radio-group input[type=radio]:checked + label {
    color: #ff9900; 
}

.radio-group input[type=radio]:checked + label:before {
    content: '';
    border: 2px solid #ff9900; 
}
.radio-group input[type=radio]:checked + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #ff9900;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}